legend(1)

NAME
legend - create a legend image from a mapfile

SYNOPSIS
\FClegend\F[]
[mapfile outputimage | \FC-v\F[]]

DESCRIPTION
legend creates a legend image from a mapfile. Output format depends on the graphics library used for rendering.

OPTIONS

mapfile
    Path to the mapfile.

outputimage
    Path to the output image file.

\FC-v\F[]
    Display mapserver version and build options.

SEE ALSO
scalebar(1)